Plack-Handler-AnyEvent-HTTPD

Prerequisites

Plack-Handler-AnyEvent-HTTPD declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::HTTPD0AnyEvent-HTTPD-0.93128.57
HTTP::Status0HTTP-Message-6.06128.57
Plack0.9903Plack-1.0033128.57
URI0URI-1.65131.43
perl5.8.1perl0.00

Plack-Handler-AnyEvent-HTTPD declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::More0Test-Simple-1.001012122.86
Test::Requires0Test-Requires-0.08134.29

Plack-Handler-AnyEvent-HTTPD declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571